/* All the layers */
#LinksLayer {
	height:30px;
	min-width: 85%;
	max-width: 90%;
	margin-left:auto;
    margin-right:auto;	
}
.Links {
    width:10%;
    float:right;
}
#HeaderLayer {
	height:70px;
	min-width: 85%;
	max-width: 90%;
	margin-left:auto;
    margin-right:auto;
	background:#FFFFFF;
}
.Header {
    float:left;
    width:auto;
	text-align:center;
	vertical-align:middle;
}
.HeaderSpacer {
	float:left;
    width:50px;
}

#TopSpacerLayer {
	height:30px;
	min-width: 85%;
	max-width: 90%;
	margin-left:auto;
    margin-right:auto;
	background:#EDFFFB;	
}
#MenuLayer {
	height:30px;
	min-width: 85%;
	max-width: 90%;
	margin-left:auto;
    margin-right:auto;	
	/*background-color:#006600; */
	z-index:2;
}
#WorkLayer {
	min-width: 85%;
	max-width: 90%;
	margin-left:auto;
    margin-right:auto;
	background:white;
    color:black;
	/*z-index:1;*/
}
#BottomSpacerLayer {
	height:30px;
	min-width: 85%;
	max-width: 90%;
	margin-left:auto;
    margin-right:auto;
	background:#EDFFFB;	
}
#FooterLayer {
	min-width: 85%;
	max-width: 90%;
	margin-left:auto;
    margin-right:auto;
	background:white;
    color:black;
	/*z-index:1;*/
}

/* The Products Page Layout */
.ProductsLeft{
    width:40%;
    float:left;
}
.ProductsRight{
    width:60%;
    float:right;
}
#AboutBox {
	float:left;
	width:100%;
	height:auto;
	margin:3%;
    color:black;
	/*z-index:1;*/
}
#SpecialsBox {
	float:left;
	width:100%;
	height:auto;
	margin:3%;
	color:#B22222;
	/*z-index:1;*/
}
#BrandsBox {
	width:100%;
	height:auto;
	margin:3%;
    color:black;
	/*z-index:1;*/
}
#ClearAll {
  clear: both;
  margin-bottom: 0;
}
.Footer {
    width:25%;
    float:left;
	text-align:center;
}
SubmitButton {
	-webkit-box-shadow: rgba(0, 0, 0, 0.0.97) 0px 1px 0px 0px;
	background-color: #696969;
	border: 1px solid #29447E;
	font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 2px 6px;
	height: 28px;
	color: #fff;
	border-radius: 5px;
}

.style-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
.style0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.style1_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
.style1_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #006633;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
.style2_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #006633;
}
.style2_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #B22222;
}

.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
.style3_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #006633;
	text-align:center;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
}
.style4_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #006633;
}
.frontimage{
	opacity:0.5;
}
.frontimage:hover {
	opacity:1;
}
.aligncenter {
	text-align:center;
}